@charset "UTF-8";



.news .main-contents {
	padding: 150px 0 0;
}
.news h1 {
	font-size: 40px;
	font-weight: 500;
	color: #22304F;
	letter-spacing: .08em;
	text-align: center;
	line-height: 1.4em;
}

.sort-buttons {
	width: 880px;
	margin: 80px auto 0;
}
.sort-buttons .sb-title {
	text-align: center;
	font-size: 14px;
	color: #22304F;
}
.sort-buttons ul {
	margin: 30px 0 0;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.sort-buttons li {
	display: inline-block;
	line-height: 30px;
	padding: 0 15px;
	margin: 0 3px 6px;
	font-size: 12px;
	color: #3A82F3;
	background: #F5F9FF;
	cursor: pointer;
	transition: all .4s;
}
.sort-buttons li a {
	color: #3A82F3;
	text-decoration: none;
}
.sort-buttons li.active a, .sort-buttons li:hover a {
	color: #FFF;
	background: #22304F;
}
.sort-buttons li.active, .sort-buttons li:hover {
	color: #FFF;
	background: #22304F;
}
.main-article {
	width: 96%;
	margin: 80px auto 80px;
	max-width: 874px;
	position: relative;
}

.news-backnumber {
	width: 96%;
	margin: 0 auto 80px;
	max-width: 1100px;
	display: flex;
	flex-wrap: wrap;
}
.sub-article {
	width: 47%;
	margin: 0 1.5% 50px;
	position: relative;
}

.news-index-main {
	position: relative;
}
.news-index-main p {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
}
.news-date {
	line-height: 30px;
	padding: 0 20px;
	color: #FFF;
	font-size: 12px;
	background: #3A82F3;
	display: inline-block;
}
.main-article .p01, .sub-article .p01 {
	margin: 20px;
}
.news-category {
	line-height: 30px;
	padding: 0 20px;
	color: #3A82F3;
	font-size: 12px;
	background: #F5F9FF;
	display: inline-block;
}
.main-article .p02 {
	margin: 0 20px 20px;
	font-size: 20px;
	line-height: 2.0em;
	font-weight: 500;
	color: #22304F;
}
.sub-article .p02 {
	margin: 0 20px 20px;
	font-size: 14px;
	line-height: 2.0em;
	font-weight: 500;
	color: #22304F;
}

.article {
	padding: 100px 0;
}
.article iframe{
	display: block;
    margin-left: auto;
    margin-right: auto ;
}
.article .p01 {
	width: 90%;
	max-width: 878px;
	margin: 0 auto;
}
.article .main-title {
  font-weight: 500;
  font-size: 20px;
  letter-spacing: 0.2em;
  color: #22304f;
	width: 90%;
	max-width: 878px;
	margin: 20px auto;
}
/*.article h2 {
  font-weight: 500;
  font-size: 18px;
  letter-spacing: 0.2em;
  line-height: 2.6em;
	margin-bottom: 30px;
  text-align: center;
  color: #2b2b2b;
}
.article h3 {
	font-size: 14px;
	width: 90%;
	max-width: 650px;
	margin: 50px auto;
	line-height: 2.6em;
}*/
.h301 {
	font-size: 14px;
	color: #3A82F3;
	font-weight: 500;
	line-height: 2.6em;
}
/*.article p {
	font-size: 14px;
	width: 90%;
	max-width: 700px;
	margin: 30px auto;
	line-height: 2.4em;
}*/
.article .bp01 {
	font-size: 14px;
	color: #3A82F3;
	width: 90%;
	max-width: 650px;
	margin: 50px auto;
	line-height: 2.6em;
}
.article a {
	color: #3A82F3;
	text-decoration: underline;
}
.article a:hover {
	text-decoration: none;
}
.main-image {
	width: 90%;
	max-width: 1098px;
	margin: 20px auto 60px;
}
.article .main-image img {
	width: 100%;
	height: auto;
}
/*.article img {
	width: auto;
	max-width: auto;
	position: relative;
	transform: translateX(-50%);
	left: 50%;
}*/
.newclass {
  width: 90%;
  max-width: 700px;
  margin: 20px auto;
}
.newclass h1 {
  font-weight: 500;
  font-size: 28px;
  letter-spacing: 0.2em;
  line-height: 2.0em;
  margin-bottom: 30px;
  text-align: center;
  color: #22304f;
}
.newclass h2 {
  font-weight: 500;
  font-size: 24px;
  letter-spacing: 0.2em;
  line-height: 2.0em;
  margin-bottom: 30px;
  text-align: center;
  color: #2b2b2b;
}
.newclass h3 {
  font-weight: 500;
  font-size: 20px;
  letter-spacing: 0.2em;
  line-height: 2.0em;
  margin-bottom: 30px;
  text-align: center;
  color: #3A82F3;
}
.newclass h4 {
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 0.2em;
  line-height: 2.0em;
  margin-bottom: 30px;
  color: #2b2b2b;
}
.newclass h5 {
  font-weight: 500;
  font-size: 14px;
  letter-spacing: 0.2em;
  line-height: 2.0em;
  margin-bottom: 30px;
  color: #2b2b2b;
}
.newclass h6 {
  font-weight: 400;
  font-size: 12px;
  letter-spacing: 0.2em;
  line-height: 2.0em;
  margin-bottom: 30px;
　text-align: center;
  color: #2b2b2b;
}
.newclass p {
	font-size: 14px;
	margin: 30px auto;
	line-height: 2.0em;
}
.newclass img {
	width: auto;
	max-width: 700px;
}
img.alignright{
	display: block;
	margin: 0 0 0 auto;
}
 
img.alignleft{
	display: block;
	margin: 0 auto 0 0;
}
 
img.aligncenter{
	display: block;
	margin: 0 auto;
}
table {
    border-collapse:  collapse;     /* セルの線を重ねる */
}
td {
    border: solid 1px;  /* 枠線指定 */
    padding: 10px;      /* 余白指定 */
}
.back-btn {
  width: 80%;
  max-width: 600px;
  margin: 0 auto 200px;
  position: relative;
}
.back-btn ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  position: relative;
}
.back-btn li {
	width: 25.33%;
  margin: 0;
	height: 60px;
	border-bottom: solid 1px #3A82F3;
	position: relative;
}
.back-btn li a {
	font-size: 16px;
	line-height: 60px;
	font-weight: 400;
	color: #22304F;
	text-decoration: none;
	display: block;
	text-align: center;
	position: relative;
	width: 100%;
	height: 100%;
}
.back-btn li.btn-back a, .back-btn li.btn-next a {
  font-size: 14px;
}
.back-btn li.btn-back a:before {
	width: 6px;
	height: 12px;
	content: "";
	position: absolute;
	left: 10px;
	top: calc(50% - 6px);
	background: url("../img/arrow-blue01.svg") no-repeat center center;
	background-size: contain;
}
.back-btn li.btn-next a:before {
	width: 6px;
	height: 12px;
	content: "";
	position: absolute;
	right: 10px;
	top: calc(50% - 6px);
  transform: rotate(180deg);
	background: url("../img/arrow-blue01.svg") no-repeat center center;
	background-size: contain;
}
.back-btn li.btn-back {
  position: absolute;
  left: 4%;
}
.back-btn li.btn-index {
  position: absolute;
  left: calc(25.33% + 12%);
}
.back-btn li.btn-next {
  position: absolute;
  left: calc(50.66% + 20%);
}
@media screen and (max-width: 1023px) {
.news .main-contents {
	padding: 100px 0 0;
}
.news h1 {
	font-size: 22px;
	font-weight: 500;
	color: #22304F;
	letter-spacing: .08em;
	text-align: center;
	line-height: 1.4em;
}

.sort-buttons {
	width: 80%;
	margin: 60px auto 0;
}
.sort-buttons .sb-title {
	text-align: center;
	font-size: 14px;
	color: #22304F;
}
.sort-buttons ul {
	margin: 30px 0 50px;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.sort-buttons li {
	display: inline-block;
	line-height: 30px;
	padding: 0 15px;
	margin: 0 3px 6px;
	font-size: 12px;
	color: #3A82F3;
	background: #F5F9FF;
	cursor: pointer;
	transition: all .4s;
}
.sort-buttons li.active, .sort-buttons li:hover {
	color: #FFF;
	background: #22304F;
}
.main-article {
	width: 90%;
	margin: 0 auto 30px;
	position: relative;
}

.news-backnumber {
	width: 90%;
	margin: 0 auto 80px;
	max-width: 1100px;
	display: flex;
	flex-wrap: wrap;
}
.sub-article {
	width: 100%;
	margin: 0 0 30px;
	position: relative;
}

.news-index-main {
	position: relative;
}
.news-index-main p {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
}
.news-date {
	line-height: 30px;
	padding: 0 20px;
	color: #FFF;
	font-size: 12px;
	background: #3A82F3;
	display: inline-block;
}
.main-article .p01, .sub-article .p01 {
	margin: 15px;
}
.news-category {
	line-height: 30px;
	padding: 0 20px;
	color: #3A82F3;
	font-size: 12px;
	background: #F5F9FF;
	display: inline-block;
}
.main-article .p02 {
	margin: 0 10px 10px;
	font-size: 13px;
	font-weight: 500;
	color: #22304F;
}
.sub-article .p02 {
	margin: 0 10px 10px;
	font-size: 13px;
	font-weight: 500;
	color: #22304F;
}

.article {
	padding: 60px 0;
}
.article iframe{
	display: block;
    margin-left: auto;
    margin-right: auto ;
	width: 90%;
}
.article .p01 {
	width: 90%;
	margin: 0 auto;
}
.article .main-title {
  font-weight: 500;
	line-height: 2em;
  font-size: 15px;
  letter-spacing: 0.08em;
  color: #22304f;
	width: 90%;
	margin: 20px auto;
}
/*.article h2 {
  font-weight: 500;
  font-size: 15px;
  letter-spacing: 0.08em;
  line-height: 2em;
	margin-bottom: 20px;
  text-align: center;
  color: #2b2b2b;
}
.article h3 {
	font-size: 14px;
	width: 90%;
	max-width: 650px;
	margin: 50px auto;
	line-height: 2em;
}*/
.h301 {
	font-size: 14px;
	color: #3A82F3;
	font-weight: 500;
	line-height: 2em;
}
/*.article p {
	font-size: 13px;
	width: 90%;
	max-width: 650px;
	margin: 30px auto;
	line-height: 2.2em;
}*/
.article .bp01 {
	font-size: 13px;
	color: #3A82F3;
	width: 90%;
	max-width: 650px;
	margin: 50px auto;
	line-height: 1.8em;
}
.article a {
	color: #3A82F3;
	text-decoration: underline;
}
.article a:hover {
	text-decoration: none;
}
.main-image {
	width: 90%;
	margin: 30px auto 30px;
}
.insert-full {
	width: 90%;
	margin: 20px auto;
}
.insert-mini {
	text-align: center;
	padding: 20px 0;
}
.newclass p {
	font-size: 13px;
	width: 90%;
	margin: 30px auto;
	line-height: 2.0em;
}
.newclass img {
	width: 90%;
}
img.alignright{
	display: block;
	margin: 0 auto;
}
 
img.alignleft{
	display: block;
	margin: 0 auto;
}
 
img.aligncenter{
	display: block;
	margin: 0 auto;
}
.back-btn {
  margin: 0 auto 100px;
  position: relative;
}
.back-btn li {
  height: 50px;
}
.back-btn li a {
	font-size: 12px;
  line-height: 50px;
}
.back-btn li.btn-back a, .back-btn li.btn-next a {
  font-size: 12px;
}
.back-btn li.btn-back a:before {
	width: 4px;
	height: 8px;
	left: 5px;
	top: calc(50% - 4px);
}
.back-btn li.btn-next a:before {
	width: 4px;
	height: 8px;
	right: 5px;
	top: calc(50% - 4px);
}
}

@media screen and (max-width: 880px) {
.insert-mini {
	text-align: center;
	width: 90%;
	margin: 0 auto;
	padding: 20px 0;
}
.insert-mini img {
	width: 100%;
	height: auto;
}
}